Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.stgsen_lwork

scipy.linalg.lapack.stgsen_lwork(select, a[, ijob]) = <fortran function stgsen_lwork>

  Wrapper for `stgsen_lwork`.

  Parameters:
    select input rank-1 array(‘i’) with bounds (n)
    a input rank-2 array(‘f’) with bounds (n,n)
  Returns:
    work float
    iwork int
    info int
  Other Parameters:
    ijob input int, optional

      Default: 4